Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000119OpenIVTools - Texture editorpublic2012-05-21 10:592012-06-02 17:41
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PrioritynormalSeveritymajorReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version 
Target Version1.0 (build 330)Fixed in Version1.0 (build 330) 
Summary0000119: Implement new Texture viewer
DescriptionImplement new texture viewer based on RenderFramework.
Must be universal and extensible.
TagsNo tags attached.
GameGrand Theft Auto IV/EfLC
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-05-21 10:59 GooD-NTS New Issue
2012-05-21 10:59 GooD-NTS Status new => assigned
2012-05-21 10:59 GooD-NTS Assigned To => GooD-NTS
2012-06-01 17:44 GooD-NTS Summary Implement new Texture editor => Implement new Texture viewer
2012-06-01 17:44 GooD-NTS Description Updated View Revisions
2012-06-02 17:41 GooD-NTS Status assigned => resolved
2012-06-02 17:41 GooD-NTS Fixed in Version => 1.0 (build 330)
2012-06-02 17:41 GooD-NTS Resolution open => fixed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker